:root {
    --primary-color: #ff7300;
    --secundary-color: #335bc8;
    --color-clean: #fff;
    --color-dark: #273637;
    --txt-in-bg: #ffffff;
    --txt-global: #273637;
    --bar-color: #f6f6f6;
    --color-in-bg-dark: #fff;
    --color-in-bg-clean: #273637;
    --qlwapp-scheme-brand: #31c179;
    --qlwapp-scheme-text: #fff;
    --qlwapp-scheme-link: #88f7e6;
    --qlwapp-scheme-message: #646464;
    --qlwapp-scheme-label: #354744;
    --qlwapp-scheme-name: #354744;
    @media only screen and (max-width: 767px){
.logo a {height: 70px;}
}